header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241214.215111'
    fullname: Rocky Linux
    id: Rocky-9.5-20241214.215111
    release: '9.5'
    timestamp: 1734213071.981796
